### Method

# Gtk.CellArea.has_renderer

#### Declaration [src]

    gboolean
    gtk_cell_area_has_renderer (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Checks if `area` contains `renderer`.

#### Parameters

`renderer` | `GtkCellRenderer`
| the `GtkCellRenderer` to check
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `renderer` is in the `area`.